OSX 10.6 Snow Leopard でもXcode4動くみたいです。

| カテゴリー : iPhone | コメント (0)   はてなブックマーク - OSX 10.6 Snow Leopard でもXcode4動くみたいです。

デベロッパープログラムに参加して、なにげにサイトを見ていると、スノーレパードのXcode4のダウンロードリンクがあるのを発見しました。
これで、iOS5のコーディングが出来るのか?!

昨日までは見つけられなかったのに・・・

下の方にLION用とSnow Leopard用と両方ありました。
Lionでないとダメだと思っていたので、早速ダウンロードして試してみます。

iOS5の開発ができるか要チェックですが、うまく行けば、次のジェネレーションのマックまで現行機を使えると助かるなぁと。

追記:
3月8日new iPad と iOS5.1 が正式リリースしたので、早速Lionで無いとダメになりました。orz
マウンテンまで延命することは無理なようです。。。

おしらせ

  • Calemdar

    2012年2月
    « 1月   3月 »
     12345
    6789101112
    13141516171819
    20212223242526
    272829  
  • Category

  • Archive

  • Latest articles

  • Tag Cloud